Okay
  Print

Get Internal Server Error when installing/activating theme/plugins


If you see this problem, you can try:

1. Increase your memory limit. Just add the code below to your wp-config.php file

define('WP_MEMORY_LIMIT', '256M');

2. Check your PHP version. You can use the phpversion() function to check it http://php.net/manual/en/function.phpversion.php. Just add this function to the functions.php file

echo phpversion();

It will display your PHP version on the top of page. If your PHP version is smaller 5.6, you should contact your hosting provider and ask them to upgrade PHP for you.

3. If your problem still is not fixed, you will open a ticket here https://skygroup.ticksy.com/ and give us your WP admin and FTP accounts. We will check it for you.